Bug 1612290 - Man page scan results for targetd
Summary: Man page scan results for targetd
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: targetd
Version: 32
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Tony Asleson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FedoraManpagescan
TreeView+ depends on / blocked
 
Reported: 2018-08-03 16:46 UTC by Maryna Nalbandian
Modified: 2020-03-16 20:28 UTC (History)
2 users (show)

Fixed In Version: targetd-0.8.11-1.fc30 targetd-0.8.11-1.fc31 targetd-0.8.11-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-06 02:10:57 UTC
Type: ---


Attachments (Terms of Use)
Logs (877 bytes, text/plain)
2018-08-03 16:47 UTC, Maryna Nalbandian
no flags Details

Description Maryna Nalbandian 2018-08-03 16:46:59 UTC
In order to improve usability of packages in Fedora, project Man Page Scan was created and its task is to provide consistency of man pages (and documentation in general). The results are now available for package maintainers to fix documentation issues.

If you need to re-run the check yourself, here is the simple process of man page check:

1. Download man-page-day from:

    https://pagure.io/ManualPageScan/blob/master/f/man-page-day.sh

2. Run the script:
    $ ./man-page-day.sh targetd

Comment 1 Maryna Nalbandian 2018-08-03 16:47:16 UTC
Created attachment 1473172 [details]
Logs

Comment 2 Jan Kurik 2018-08-14 10:34:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 3 Ben Cotton 2019-10-31 19:08:05 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Ben Cotton 2020-02-11 15:44:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 5 Fedora Update System 2020-02-26 01:34:23 UTC
FEDORA-2020-73a9027759 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-73a9027759

Comment 6 Fedora Update System 2020-02-26 01:34:24 UTC
FEDORA-2020-5945cd12d9 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5945cd12d9

Comment 7 Fedora Update System 2020-02-26 01:34:25 UTC
FEDORA-2020-d2d8b5a07f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d2d8b5a07f

Comment 8 Fedora Update System 2020-02-27 18:10:43 UTC
targetd-0.8.11-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5945cd12d9

Comment 9 Fedora Update System 2020-02-27 18:35:09 UTC
targetd-0.8.11-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-73a9027759

Comment 10 Fedora Update System 2020-02-28 01:26:46 UTC
targetd-0.8.11-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d2d8b5a07f

Comment 11 Fedora Update System 2020-03-06 02:10:57 UTC
targetd-0.8.11-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-03-06 02:22:14 UTC
targetd-0.8.11-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-03-16 20:14:48 UTC
targetd-0.8.11-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-03-16 20:28:50 UTC
targetd-0.8.11-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.